<div class="card mb-3">
    <div class="card-body">
        <h5 class="card-title">Titre</h5>
    </div>
    <div class="card-body">
        <p class="card-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Inventore in, recusandae maxime eos nostrum quam, sequi quas repellendus quidem delectus, facere dignissimos? Doloremque in illo eum dolorum consectetur saepe expedita.</h5>
    </div>
</div>